/* .display {
    display: block;
    justify-content: center;
} */
button.active, button:hover {
    background-color: aquamarine;
}

.footer {
    display: flex;
    justify-content: space-between;
}

.header_container {
    display: flex;
    justify-content: space-between;
}

